Bug 134188

Summary: [MAINTAINER] x11-wm/echinus update to 0.3.3
Product: Ports & Packages Reporter: Henrik Friedrichsen <hrkfdn>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Henrik Friedrichsen 2009-05-03 18:30:01 UTC
This patch updates x11-wm/echinus to 0.3.3 which comes with (critical) bugfixes and other improvements.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-05-03 19:13:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Henrik Friedrichsen 2009-05-07 22:09:05 UTC
Umm yeah .. another fix, screw the first one. Update to 0.3.3.1

--- echinus.diff begins here ---
diff -Naur ./Makefile ../echinus/Makefile
--- ./Makefile	2009-05-07 23:07:22.000000000 +0200
+++ ../echinus/Makefile	2009-05-07 23:07:27.000000000 +0200
@@ -6,7 +6,7 @@
 #

 PORTNAME=	echinus
-PORTVERSION=	0.3.2.1
+PORTVERSION=	0.3.3.1
 CATEGORIES=	x11-wm
 MASTER_SITES=	http://rootshell.be/~polachok/code/

diff -Naur ./distinfo ../echinus/distinfo
--- ./distinfo	2009-05-07 23:07:22.000000000 +0200
+++ ../echinus/distinfo	2009-05-07 23:07:32.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (echinus-0.3.2.1.tar.gz) = a7670f3455b88295db3dcb21871ae5bf
-SHA256 (echinus-0.3.2.1.tar.gz) =
574f4d20b0991047b87b1e4a557c3f8ac00a643894d0afff51e31a4e79d4b9af
-SIZE (echinus-0.3.2.1.tar.gz) = 26964
+MD5 (echinus-0.3.3.1.tar.gz) = b76128f13666fde4d302ba7111d92334
+SHA256 (echinus-0.3.3.1.tar.gz) =
18917e1097f8efabb78900fc068b2a4178f14cb01dde4b853f58e1097f23761c
+SIZE (echinus-0.3.3.1.tar.gz) = 27403
--- echinus.diff ends here ---
Comment 3 Martin Wilke freebsd_committer 2009-05-10 23:36:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-05-10 23:36:32 UTC
miwi        2009-05-10 22:36:08 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/echinus       Makefile distinfo 
  Log:
  - Update to 0.3.3
  
  PR:             134188
  Submitted by:   Henrik Friedrichsen <hrkfdn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/x11-wm/echinus/Makefile
  1.4       +3 -3      ports/x11-wm/echinus/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"